 /* Anthony Hickson's Stylesheet */
 /* Manual: http://www.w3.org/TR/REC-CSS1 */

/* LAYOUT */

body {  color: green; background-color: white; }
/* #divBottom { position: absolute; top:100%; width:200px; } // this is the left hand frame */

ul.advice { list-style-image:url(/ParAns/birds.gif); }
.map { width: 400px; height: 300px; float: right; }


   div.navigation { position: relative; }
   div.navigation > ul { display: none; }
   div.navigation:hover > ul { display: block; height: 30em; overflow: scroll; }

.RHS { list-style-type: none; }
.RHS { font-style: oblique; font-size: 80%; }
.RHS { margin: 0 10em 0 0; padding-left: 0.5em; padding-right: 0.5em; padding-top: 1em; padding-bottom: 1em; }
.RHS { border-width: thin; border-style: solid; border-color: red; }
.RHS p { color: red; width: 13em; text-align: center; }
.RHS { color: green; background-color: #ffffdd; float: right; }
ul.RHS, li { margin-top: 0.2em; margin-bottom: 0.2em; }


/* COLOR */
.advice { color: #FF6600; background-color: transparent; }
p.important { color: white; background-color: green; }
p.lesstant  { color: green; background-color: white; }
.hint { color: silver; }
.shade1 { color: red; }
.shade2 { color: blue; }
.shade3 { color: navy; background: yellow; }
.shade4 { color: orange; }
em { color: black; }
.notyet:link { color: #ffcccc; background: transparent; text-decoration: none; }
.notyet:visited { color: #ffcccc; background: transparent; text-decoration: none; }
.notyet { color: #ffcccc; background: transparent; }
li:target { color: green; }

/* DECORATION */
.done { text-decoration: line-through; color: silver; }

/* WHITESPACE */
p.important { padding: 6%; }
p.lesstant  { padding: 4%; }

/* BORDERS */
.important { border: thick silver solid; margin: 80px; }
.lesstant  { border: thick silver solid; margin: 80px; }
.homes  { border: thick silver solid; margin: 0 80px 0 80px; padding: 4%; }
h4.homes  { border: thick silver solid; margin: 10px 80px 0 80px; padding: 4%; }

/* END */

